/*------------------
    General styles
------------------*/
body {
  padding: 0;
  margin: 0;
  font-family: "Open Sans", sans-serif;
}
h1,
h2 {
  color: #ba8b02;
  font-weight: bold;
}
.row {
  padding: 0;
  margin: 0;
}
/*  call_us_nav
----------------------*/
.call_us_nav {
  background-color: #ba8b02;
  padding: 15px 0;
  position: sticky;
  top: 0;
  z-index: 10;
}
.call_us_nav p {
  margin: 10px 0;
  color: #181818;
  font-weight: bold;
}
.call_us_nav a {
  padding: 5px 0;
  display: inline-block;
  color: #181818;
  font-weight: lighter;
  font-style: italic;
}
/*------------------
    Header styles
------------------*/
header {
  height: 50vh;
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)),
    url(../img/home.jpg) center center/cover;
  color: #fff;
  text-align: center;
}
header h1,
header p {
  font-size: 7vh;
  text-transform: capitalize;
}
header p {
  font-size: 4vh;
}
header a {
  display: inline-block;
  color: #ba8b02;
  background: #000; /* fallback for old browsers */
  border: 1px solid #ba8b02;
  padding: 7px 14px;
  margin: 7px;
  border-radius: 5px;
  transition: all 0.5s ease-in-out;
}
header a:hover {
  background: #ba8b02;
  color: #000;
  text-decoration: none;
}
/*------------------
    why us
------------------*/
.why-us {
  padding: 50px 0;
}
.why-us h2 {
  padding: 20px 0;
}
.feature {
  margin: 10px 0;
}
.feature span i {
  font-size: 3em;
  margin-bottom: 10px;
  padding: 10px;
  background: #ba8b02; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #181818,
    #ba8b02
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #181818,
    #ba8b02
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  color: #fff;
  border-radius: 5px;
}
.feature span.long i {
  padding: 10px 20px;
}

/*------------------
    quote-reserve
------------------*/
.quote-reserve {
  background: #ba8b02; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #181818,
    #ba8b02
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #181818,
    #ba8b02
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  color: #fff;
  padding: 50px 0;
}
.quote-reserve img {
  margin-top: 30px;
  width: 100%;
}
.quote-reserve p {
  font-size: 1.3em;
}
.quote-reserve a {
  background: #000;
  color: #ba8b02;
  border: 1px solid #ba8b02;
  padding: 7px 14px;
  display: inline-block;
  margin: 5px;
  border-radius: 5px;
  transition: all 0.5s ease-in-out;
}
.quote-reserve a:hover {
  color: #000;
  background-color: #ba8b02;
  text-decoration: none;
}

/*------------------
    services
------------------*/
.services {
  padding: 50px 0;
}
.services h2 {
  padding: 30px 0;
}
.service-card {
  margin: 10px 0;
}
.service-card img {
  width: 100%;
}
.service-card:nth-of-type(even) .scard-text {
  border-left: 1px solid #dfdfd0;
  border-right: 1px solid #dfdfd0;
}
.scard-text {
  padding: 20px;
}
.scard-text h3 {
  font-size: 1.3em;
  text-transform: capitalize;
  color: #ba8b02;
}
.scard-text p {
  text-align: justify;
}

/*------------------
    quote
------------------*/
.quote {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url(../img/testimonials.jpg) center center/cover;
  color: #fff;
  padding: 50px 0;
  text-align: center;
}
.checked {
  color: orange;
}
.quote cite {
  font-size: 1.3em;
}
.quote p {
  font-size: 3vh;
}
.quote p:after {
  content: "\201E";
  color: orange;
  font-size: 2em;
  font-family: "Times New Roman", Times, serif;
  font-weight: 900;
}
.quote p:before {
  content: "\201C";
  color: orange;
  font-size: 2em;
  font-family: "Times New Roman", Times, serif;
  font-weight: 900;
}
/*------------------
    footer
------------------*/
footer {
  background-color: #000;
  color: rgb(160, 160, 160);
}
.upper-footer {
  padding: 50px 0;
}
footer a {
  color: #ba8b02;
  font-size: 1.2em;
}
footer a:hover {
  color: #ffc700;
  text-decoration: none;
}
footer i {
  font-size: 1.3em;
  margin-right: 5px;
}
.lower-footer {
  background-color: rgb(8, 8, 8);
  padding: 50px 0;
}

/*Success page
------------------*/
section.response {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../img/success.png) center center/cover;
  height: 600px;
  padding: 60px 0;
  color: #fff;
}
section.response p {
  color: #fff;
}
section.response h1 {
  color: #ffbf00;
}

/*=============================
    Quote & Reservation pages
==============================*/
header.quote {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)),
    url(../img/quote.jpg) center center/cover;
}
header.reservation {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.4)),
    url(../img/reservation.jpg) center center/cover;
}
header.testimonial {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)),
    url(../img/testimonials.jpg) center center/cover;
}
.testimonials-page-section {
  padding: 50px 0;
}
/*--------------------
    Submit a review
---------------------*/
.submit-review input,
.submit-review textarea {
  display: block;
  border: 1px solid #ba8b02;
  border-radius: 5px;
  padding: 10px;
  color: #ba8b02;
}
.submit-review label {
  margin-top: 20px;
  color: #ba8b02;
}

.submit-review button {
  color: #ba8b02;
  border: 1px solid #ba8b02;
  background-color: #000;
  padding: 10px;
  display: inline-block;
  border-radius: 5px;
  transition: all 1s ease;
}
.submit-review button:hover {
  color: #000;
  background-color: #ba8b02;
}
.submit-review textarea {
  width: 100%;
  height: 250px;
}
/*---------------------
    rating stars
---------------------*/
.rate {
  float: left;
  height: 46px;
  padding: 0 10px;
}
.rate:not(:checked) > input {
  position: absolute;
  top: -9999px;
}
.rate:not(:checked) > label {
  float: right;
  width: 1em;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
  font-size: 30px;
  color: #ccc;
}
.rate:not(:checked) > label:before {
  content: "★ ";
}
.rate > input:checked ~ label {
  color: #ffc700;
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
  color: #deb217;
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
  color: #c59b08;
}
.submit-review h4 {
  margin-top: 20px;
}

/*Contact page
====================*/
header.contact {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.4)),
    url(../img/call.jpg) center center/cover;
}
main.contact-page {
  padding: 50px 0;
}
.contact-info h2,
.send-message h2 {
  font-size: 2em;
}
.contact-info i {
  font-size: 1.5em;
}
.contact-info a {
  font-size: 1.2em;
  color: #ba8b02;
}
.contact-info a:hover {
  color: orange;
}

/*--------------------
    Send-message
--------------------*/
.send-message input,
.send-message textarea {
  display: block;
  border: 1px solid #ba8b02;
  border-radius: 5px;
  padding: 10px;
  color: #ba8b02;
}
.send-message label {
  margin-top: 20px;
  color: #ba8b02;
}

.send-message button {
  color: #fff;
  border: 1px solid #ba8b02;
  background-color: #ba8b02;
  padding: 10px;
  display: inline-block;
  border-radius: 5px;
  transition: all 1s ease;
}
.send-message button:hover {
  color: #ba8b02;
  border: 1px solid #ba8b02;
  background-color: #000;
}
.send-message textarea {
  width: 100%;
  height: 250px;
}
